.jumbotron {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	margin-bottom: 0;
	background-color: #fff;
}
@media (min-width: 768px) {
	.jumbotron {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
}

.jumbotron p:last-child {
	margin-bottom: 0;
}

.jumbotron h1 {
	font-weight: 300;
	color: #fff;
	margin-bottom: 0.3rem;
}

.jumbotron .container {
	max-width: 40rem;
}

footer {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

footer p {
	margin-bottom: .25rem;
}


header .navbar {  }
header img { width: 200px; }
.jumbotron { background-color: #07b2dd; }
.album a { display: block; width: 100%; height: 225px; display: flex; align-items: center;}
.album img { margin: 0 auto; max-width: 230px; max-height: 190px; }
.card-body { background-color: #55595c; color: #fff; }